/* Font embedding */
@import url("https://fast.fonts.net/cssapi/81adf267-f7f4-43eb-9b01-f16adb7865f2.css");

/* Start reset html elements */
	html { -webkit-text-size-adjust:none; }
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		background: transparent;
	}
	
	address,article,aside,audio,canvas,command,datalist,
	details,embed,figcaption,figure,footer,header,
	hgroup,keygen,mark,meter,nav,ouput,progress,
	section,source,summary,time,video,wbr {
		display:block;
	}
	
	input:focus, textarea:focus, select:focus { 
		outline: none; 
	}
	
	table {
		border-collapse:collapse;
		border-spacing: 0;
		padding:0;
		border:0;
	}
	
	table td, table th {
		padding: 0; 
	}
	
	a:active, label:active { 
		outline: none; 
		ie-dummy: expression(this.hideFocus=true); 
	}
	a:focus, label:focus { 
		-moz-outline-style: none; 
		outline: none; 
		ie-dummy: expression(this.hideFocus=true); 
	}
	
	input[type=checkbox] { 
		border-width:0px 
	}
/* End reset html elements */

/* Start generic elements  */
	html {
		overflow-y: scroll; 
		height:100%;
	}
	
	body {
		color:#000; 
		background-color:#fff;
		height:100%;
		background-image: url("/images/background.jpg");
    background-position: top center;
		background-repeat: repeat-x;
	}
	
	td, p, div, span, ol, ul, input, textarea, select { 
		font-family:'HelveticaNeueW01-45Ligh';
		color: #003;
		font-size: 13px; 
		line-height: 18px;
	}
	
	input, textarea, select {
		border:1px solid #ccc; 
		background-color:#f2f2f2; 
		line-height:120%; 
		margin-top:1px; 
		padding:1px 0px;  
		resize: none; 
		-webkit-border-radius:0px;
	}
	
	input[type=submit], input[type=text], input[type=password], input[type=button],
	textarea{
		-webkit-appearance:none;
	}
	
	input[type=submit] {
		padding:2px 20px;
		cursor:pointer;
	}
	/* span is to cope for protected emails */
	a:link, a:link span, a:visited, a:visited span, a:active, a:active span { 
		color: #0E9FC2; 
		text-decoration: none; 
	}
	
	a:hover, a:hover span { 
		color: #003;
	}
	
	ul { 
		list-style-type: none;
		list-style-position: outside;
	}
	
	ul li { 
		list-style-type: none; 
		background:url('/images/bullet.gif') no-repeat 0px 7px; 
		padding-left:14px; 
	}
	ol li { 
		padding-left: 5px;
		margin-left: 30px;
	}
	b, strong {
		/*font-weight:normal;
		font-family:'daxbold' !important; */
	}
	i, em {
		/* font-family: 'dax-italicregular' !important;
		font-style:normal; */
	}
	h1 { 
		color:#003; 
		font-size:35px; 
		margin-bottom:48px; 
		font-weight: normal !important;
		line-height: 35px;
		font-family:'Uni Sans W01 Light', Arial;
	}
	h2 { 
		color:#003;
		font-size:21px; 
		width:100%; 
		font-weight: normal !important;
		line-height: 21px;
		font-family:'Uni Sans W01 Light', Arial;
	}
	
	.clear {
		clear:both;
		height: 1px;
		overflow: hidden;
	}

	/* For modern browsers */
	.clearfix:before,
	.clearfix:after {
		content:"";
		display:table;
	}

	.clearfix:after {
		clear:both;
	}

	/* For IE 6/7 (trigger hasLayout) */
	.clearfix {
		*zoom:1;
	}
/* End generic elements  */

/* Start Freshpage elements (these classes are defined in Freshpage and setable) */
	.small { 
		font-size: 10px
	}
	.big { 
		font-size: 15px
	}
	
	.tbltype-emphheader {
		border-spacing: 1px;
	}
	.tbltype-emphheader tr td {
		background-color: #f8f8f8;
		vertical-align:top !important;
	}
	.tbltype-emphheader tr:first-child td {
		background-color: #e0e0e0;
	}

	.tbltype-fairplan {
		border-spacing: 1px;
	}
	.tbltype-fairplan tr td {
		background-color: #f8f8f8;
		vertical-align:top !important;
	}

	.tbltype-headline {
		border-spacing: 1px;
	}
	.tbltype-headline tr td {
		padding:8px;
		background-color: #f8f8f8;
		border:1px solid #ccc;
		vertical-align:top;
	}
	
	#oContentTable tr td {
		
	}
	#editor b, #editor strong, b, strong{
		font-weight:normal !important;
		font-family:'HelveticaNeueW02-65Medi';
		/* font-family: 'DaxComp' !important;  */
	}
	#editor i, #editor em{
		font-style:italic !important;
		/* font-family: 'DaxComp' !important; */
	}
/* End Freshpage elements  */

/* Start - layout styles */
	div#spacer {
		height: 16px;
		width: 100%;
	}
	div#wrapper {
		width: 840px;
		margin: 0 auto;
		padding: 0px 24px;
		padding-bottom: 20px;
		background-image: url("/images/text_bg.png");
		background-repeat: no-repeat;
		min-height: 900px;
	}
	div#wrapper[data="front"] {
		background-color: transparent;
		background-image: none;
		box-shadow: none;
	}
	div#wrapper header {
		position: relative;
		width: 100%;
	}
	div#wrapper header a#logo{
		display: block;
		position: absolute;
		right: -4px;
		top: -16px;
	}
	div#wrapper header {
		padding-top: 23px;
		margin-bottom: 110px;
	}
	div#wrapper header nav a:visited,
	div#wrapper header nav a:link,
	div#wrapper header nav a:active{
		color: #003;
		font-family:'HelveticaNeueW01-45Ligh';
		font-size: 16px;
		line-height: 22px;
		padding-right: 7px;
		padding-left: 7px;
		padding-bottom: 1px;
		margin-right: 5px;
		text-decoration: none;
		display: inline-block;
	}
	div#wrapper header nav a:hover,
	div#wrapper header nav a.active{
		color: #fff;
		background-color: #001329;
	}
	div#wrapper[data="front"] header nav a:link,
	div#wrapper[data="front"] header nav a:active,
	div#wrapper[data="front"] header nav a:visited{
		color: #fff !important;
	}

	#newsletter-wrapper,
	#newsletter-wrapper-home {
		position: absolute;
		right: 0;
		top: 90px;
		width: 260px;
	}

	#newsletter-wrapper-home label[for="email"],
	#newsletter-wrapper label[for="email"] {
		color: #B3B3B3;
	}

	#newsletter-wrapper label[for="email"] {
		padding-left: 50px;
	}

	#newsletter-wrapper input[name="email"] {
		width: 152px;
		float: right;
		margin-bottom: 5px;
	}

	#newsletter-wrapper-home input[type="submit"],
	#newsletter-wrapper input[type="submit"] {
		float: right;
		color: #B3B3B3;
	}

	#newsletter-wrapper-home input[type="submit"]:hover,
	#newsletter-wrapper input[type="submit"]:hover {
		color: #003
	}

	#newsletter-wrapper > div,
	#newsletter-wrapper-home > div {
		display: none;
	}

	#newsletter-wrapper-home input[name="email"] {
		width: 210px;
	}

	#newsletter-wrapper-home input[type="submit"] {
		margin-left: 38px;
		float: left;
	}

	div#wrapper .gallery{
		margin-bottom: 30px;
	}
	div#wrapper .gallery-row {
		margin-top: 10px;
	}
	div#wrapper .gallery-row:first-child {
		margin-top: 0px;
	}
	div#wrapper .gallery-row a{
		display: block;
		float: left;
		margin-left: 10px;
	}
	div#wrapper .gallery-row a:first-child{
		margin-left: 0px;
	}
	div#wrapper .gallery-row a img{
		display: block;
	}
	div#wrapper article {
		margin-right: 30px;		
		float: left;
	}
	div#wrapper article nav{
	}
	div#wrapper[data="front"] h1{
		font-size: 72px;
		line-height: 72px;
	}
	div#wrapper aside {
		width: 260px;
		float: left;
	}
	/* Start Styles - Newslist */
	div#wrapper h2.newslist {
		margin-top: 50px;
		margin-bottom: 10px;
	}
	div#wrapper div.list {
		width: 270px;
		float: left;
	}
	div#wrapper div.list:first-child {
		margin-right: 20px;
	}
	div#wrapper .list-entry{
		border-bottom: 1px solid #D9D9D9;
		padding: 3px 0px;
	}
	/* End Styles - Newslist */
	/* Start Styles - Newsoverview */
	div#wrapper .news-overview {
		width: 550px;
		margin-right: 30px;
		float: left;
	}
	div#wrapper .news-entry {
		margin-bottom: 30px;
	}
	div#wrapper .news-entry span.news-entry-title,
	div#wrapper .news-entry a.news-entry-title{
		display: block;
		font-size: 21px;
		font-family:'Uni Sans W01 Light', Arial;
		line-height: 22px;
		margin-bottom: 5px;
	}
	div#wrapper .news-entry span.news-entry-title{
		color: #0E9FC2;
	}
	div#wrapper .news-entry span.news-date{
		color: #B3B3B3;
		margin-bottom: 10px;
		display: inline-block;
	}
	div#wrapper .news-aside {
		float: left;
		width: 260px;
	}
	div#wrapper .news-aside .news-aside-block{
		margin-bottom: 30px;
	}
	div#wrapper .news-aside .news-aside-block .aside-title{
		font-size: 18px;
		line-height: 18px;
		margin-bottom: 8px;
	}
	div#wrapper .news-aside .news-aside-block .aside-entry{
		height: 18px;
		padding: 6px 0px;
		border-bottom: 1px solid #D9D9D9;
	}
	/* End Styles - Newsoverview */
	/* Start Styles - Eventlist */
	div#wrapper .eventlist-entry {
		margin-bottom: 30px;
	}
	div#wrapper .eventlist-entry a.eventlist-title{
		display: block;
		font-size: 21px;
		font-family:'Uni Sans W01 Light', Arial;
		line-height: 22px;
		margin-bottom: 5px;
	}
	div#wrapper .eventlist-entry b.time{
		display: block;
		margin-bottom: 3px;
	}
	div#wrapper .eventlist-entry span.address{
		display: block;
		margin-bottom: 15px;
	}
	div#wrapper .eventlist-entry .eventteaser{
		margin-bottom: 15px;
	}
	div#wrapper .event-detail .time{
		font-size: 18px;
	}
	div#wrapper .event-info .info{
		width: 33%;
		float: left;
	}
	div#wrapper .event-info .info-title{
		font-size: 17px;
		font-family:'HelveticaNeueW02-65Medi';
		display: inline-block;
		margin-bottom: 10px;
	}

	.member_registration .subtitle {
		font-size: 18px;
	}
	#enrolmentform label {
		float:left;
		width:80px;
		padding-top: 2px;
	}
	#enrolmentform_member label {
		float:left;
		width:110px;
		padding-top: 2px;
	}
	#enrolmentform input,
	#enrolmentform select,
	#enrolmentform textarea,
	#enrolmentform_member input,
	#enrolmentform_member select,
	#enrolmentform_member textarea{
		width:180px;
		margin-bottom:8px;
		padding: 3px;
		border: 1px solid #D9D9D9;
		background-color: #FFF;
	}

	#enrolmentform select,
	#enrolmentform_member select {
		width: auto;
	}

	#enrolmentform input:hover, #enrolmentform_member input:hover,
	#enrolmentform input:focus, #enrolmentform_member input:focus,
	#enrolmentform select:hover, #enrolmentform_member select:hover,
	#enrolmentform select:focus, #enrolmentform_member select:focus,
	#enrolmentform textarea:hover,	#enrolmentform_member textarea:hover,
	#enrolmentform textarea:focus, #enrolmentform_member textarea:focus {
		border: 1px solid #000;
	}
	#enrolmentform textarea,
	#enrolmentform_member textarea {
		height:60px;
	}
	#enrolmentform input[type=submit],
	#enrolmentform_member input[type=submit] {
		width:140px;
	}
	#enrolmentform #infotext,
	#enrolmentform #errortext,
	#enrolmentform_member #infotext,
	#enrolmentform_member #errortext {
		display:inline-block;
		color: #F00;
	}
	.enrolment-succestext {
		color: green;
	}
	/* End Styles - Eventlist */
	/* Start Styles - Memberlist */
	div#wrapper .memberlist > div {
		float: left;
		width: 260px;
		margin-left: 30px;
	}
	div#wrapper .memberlist > div:first-child {
		margin-left: 0px;
	}
	div#wrapper .memberlist > div span {
		font-size: 18px;
    line-height: 18px;
    margin-bottom: 8px;
		display: block;
	}
	div#wrapper .memberlist > div div {
		border-bottom: 1px solid #D9D9D9;
		padding: 5px 0px;
	}
	/* End Styles - Memberlist */
	div#wrapper footer {
		color: #B3B3B3;
		border-top: 1px solid #D9D9D9;
		width: 560px;
		height: 34px;
		margin-top: 30px;
	}
	/* Start - entrytype contactform */
		#contactform label {
			float:left;
			width:80px;
			padding-top: 2px;
		}
		#contactform input,
		#contactform textarea {
			width:180px;
			margin-bottom:8px;
			padding: 3px;
			border: 1px solid #D9D9D9;
			background-color: #FFF;
		}
		#contactform input:hover,
		#contactform input:focus,
		#contactform textarea:hover,
		#contactform textarea:focus {
			border: 1px solid #000;
		}
		#contactform textarea {
			height:60px;
		}
		#contactform #plz {
			width:50px;
			margin-right:5px;
		}
		#contactform #ort {
			width:143px;
		}
		#contactform input[type=submit] {
			width:140px;
		}
		#contactform #infotext,
		#contactform #errortext {
			display:inline-block;
			color: #F00;
		}
		#contactform.reset label {
			width: 130px;
		}
	/* End - entrytype contactform */

	/* Start - entrytype Anmeldungsverwaltung */
		#event-verwaltung input,
		#event-verwaltung select {
			margin-bottom: 3px;
		}

		#event-verwaltung input {
			padding: 3px;
		}

		#event-verwaltung label {
			float:left;
			width:144px;
		}
	/* End - entrytype Anmeldungsverwaltung */

	/* Start - entrytype Newsletter */
		#profileform label {
			padding-top: 2px;
			display: inline-block;
			padding-right: 5px;
		}
		#profileform label[for="submit"] {
			padding-right: 0;
		}
		#profileform input {
			width:180px;
			margin-bottom:8px;
			padding: 3px;
			border: 1px solid #D9D9D9;
			background-color: #FFF;
			display: inline-block;
		}

		#profileform select {
			width: auto;
		}

		#profileform input:hover,
		#profileform input:focus {
			border: 1px solid #000;
		}
		#profileform input[type=submit] {
			width:160px;
		}
	/* End - entrytype Newsletter */
/* End - layout styles */

/* Page specific */

/* End - Page specific */
